# 天気ドメインを利用するサンプル
自然言語理解APIで提供している天気ドメインと天気予報API (のmock) を利用し、天気情報を返すサンプル。  
https://developer.yahoo.co.jp/webapi/jlp/nlu/v1/doc/domain/say.html  

```
export NLU_API_APPID=<あなたのアプリケーションID>
python app.py < sample_input.txt
```

出力例は下記です。
```
入力:東京の天気は	応答:東京の天気は晴れです。
入力:大阪の天気を教えて	応答:大阪の天気は雨です。
入力:大阪の気温は	応答:大阪の気温は25度です。
入力:天気を知りたい	応答:場所を指定して言い直してください。
入力:新潟の天気	応答:新潟の天気は曇りです。
```
