class NluApiError(Exception):
    """
    Error raised when NluApi fails to handle your request.
    """
    def __init__(self, status_code, message):
        """
        Parameters
        ----------
        status_code : int
            HTTP status code
        message : str
            Error message
        """
        self.status_code = status_code
        self.message = message
