def count_bytes(s):
    """
    Counts UTF-8 bytes of the string

    Parameters
    ----------
    s : str
        Input string

    Returns
    -------
    out : int
        Number of UTF-8 bytes of `s`

    Examples
    --------
    >>> yj.nlu.count_bytes("aA1#")
    4
    >>> yj.nlu.count_bytes("あア亜")
    9

    """
    return len(s.encode('utf-8'))
